Nasty Linux systemd security bug revealed

Nasty Linux systemd security bug revealed Qualsys has found an ugly Linux systemd security hole that can enable any unprivileged user to crash a Linux system. The patch is available, and you should deploy it as soon as possible.

Read full article on ZDNet